

.row{
    margin: 0 auto;
    position: relative;
    width: 7.5rem;
    overflow: hidden;
}
.container{
    margin: 0 auto;
    position: relative;
    width: 7.5rem;
    overflow: hidden;
}
.section{
    padding: 0.1rem 0.1rem 0.22rem;
    box-shadow: 0 0 0.1rem 0.01rem #ccc;
    margin-bottom: 0.26rem;
}
.section h2{font-size: 0.3rem;color: #ff0000;border-bottom: 0.01rem solid #e3e3e3;height: 0.58rem;margin-bottom: 0.1rem;}
.section h2 a{color: #ff0000;}
.section h2 a{font-size: 0.3rem;}
.section h2 strong{border-bottom: 0.02rem solid #ff0000;display: inline-block;height: 0.58rem;line-height: 0.58rem;position: relative;top: -0.02rem;}


.gjx_con a{
      display: block;
    width: 1.5rem;
    height: 0.48rem;
    line-height: 0.48rem;
    text-align: center;
    float: left;
    background: #ccc;
    margin: 0.14rem 0.18rem 0px 0.1rem;
    font-size: 0.28rem;
    border-radius: 0.04rem;
}
.gjx_con a:nth-child(1){background: #eef3fa;color: #7296cc;border: 1px solid #7296cc;}
.gjx_con a:nth-child(2){background: #ffe5e5;color: #ff4747;border: 1px solid #ff4747;}
.gjx_con a:nth-child(3){background: #f2f9f8;color: #44b29d;border: 1px solid #44b29d;}
.gjx_con a:nth-child(4){background: #fdf1ec;color: #e48259;border: 1px solid #e48259;}
.gjx_con a:nth-child(5){background: #e5fffb;color: #2cd2b8;border: 1px solid #2cd2b8;}
.gjx_con a:nth-child(6){background: #fffee5;color: #cdc722;border: 1px solid #cdc722;}

.gjx_con a:nth-child(7){background: #fffee5;color: #cdc722;border: 1px solid #cdc722;}
.gjx_con a:nth-child(8){background: #e5fffb;color: #2cd2b8;border: 1px solid #2cd2b8;}
.gjx_con a:nth-child(9){background: #fdf1ec;color: #e48259;border: 1px solid #e48259;}
.gjx_con a:nth-child(10){background: #f2f9f8;color: #44b29d;border: 1px solid #44b29d;}
.gjx_con a:nth-child(11){background: #ffe5e5;color: #ff4747;border: 1px solid #ff4747;}
.gjx_con a:nth-child(12){background: #eef3fa;color: #7296cc;border: 1px solid #7296cc;}